"mapchooser_extended"
{
	"_groups"
	{
		"1" // final fantasy
		{
			"_max" "2"
			"ze_ffvii_cosmo_canyon_v1beta1" {}
			"ze_ffvii_cosmo_canyon_v1_1" {}
			"ze_ffvii_cosmo_canyon_v2_1" {}
			"ze_ffvii_cosmo_canyon_v4fix" {}
			"ze_ffvii_cosmo_canyon_v5test2" {}
			"ze_ffvii_cosmo_canyon_v5fix" {}
			"ze_FFVII_Mako_Reactor_b2" {}
			"ze_FFVII_Mako_Reactor_v1_4_1" {}
			"ze_FFVII_Mako_Reactor_v3_1" {}
			"ze_FFVII_Mako_Reactor_v5_3" {}
			"ZE_FFVII_Mako_Reactor_V6_B08" {}
			"ze_FFXII_Feywood_b3_1" {}
			"ze_FFXII_Paramina_Rift_v1_4" {}
			"ze_ffxii_ridorana_cataract_b6" {}
			"ze_ffxii_ridorana_cataract_t4" {}
			"ze_ffxii_westersand_v2_11a" {}
			"ze_ffxii_westersand_v2d" {}
			"ze_FFXII_Westersand_v5_2" {}
			"ze_FFXII_Westersand_v7" {}
			"ze_FFXII_Westersand_v7_2" {}
			"ze_FFXII_Westersand_v8zeta1" {}
			"ze_ffxiv_wanderers_palace_css" {}
			"ze_FFXIV_Wanderers_Palace_v5s" {}
			"ze_ffxiv_wanderers_palace_v4_5s" {}
			"ze_FFXIV_Wanderers_Palace_v5_2f" {}
			"ze_FFVII_Temple_Ancient_v3_3" {}
		}
		"2" // rooftop
		{
			"_max" "2"
			"ze_gargantua_v2_0" {}
			"ze_rooftop_runaway1_v4" {}
			"ze_rooftop_runaway_xmas_v1" {}
			"ze_rooftop_runaway2_v5" {}
			"ze_rooftop_reborn_v3_2" {}
		}
		"3" // random
		{
			"_max" "1"
			"ze_random_v9" {}
			"ze_random_v10_fix" {}
			"ze_random_escape_b7_3" {}
		}
		"4" // shroom
		{
			"_max" "2"
			"ze_shroomforest2_v1" {}
			"ze_shroomforest_v4_5" {}
			"ze_shroomforest3_b6_2" {}
		}
		"5" // pirates
		{
			"_max" "1"
			"ze_pirates_port_royal_v5_4s2" {}
			"ze_pirates_port_royal_v3_6" {}
		}
		"6" // jurassic
		{
			"_max" "2"
			"ze_jurassic_park_story_v1" {}
			"ze_jurassicpark_c1v4" {}
			"ze_jurassicpark_v2_10_ob" {}
		}
	}
	"ze_deadcore_s6"
	{
		"MinPlayers"    "40"
	}
	"ze_abandoned_project_v1_2"
	{
		"MinPlayers"    "20"
	}
	"ze_amkoescape_v1337"
	{
		"MinPlayers"    "20"
	}
	"ze_Ancient_wrath_v1_fix2"
	{
		"MinPlayers"    "20"
	}
	"ze_antartika_b2"
	{
		"MinPlayers"    "40"
	}
	"ze_ashen_keep_v0_3"
	{
		"MinPlayers"    "40"
	}
	"ze_avalanche_reboot_beta3"
	{
		"MinPlayers"    "40"
	}
	"ze_bathroom_v2_5s"
	{
		"MinPlayers"    "20"
	}
	"ze_bioshock_v6_3"
	{
		"MinPlayers"    "40"
	}
	"ze_boredom_v543656"
	{
		"MinPlayers"    "40"
	}
	"ze_castlevania_v1_3"
	{
		"MinPlayers"    "40"
	}
	"ze_chicken_ranch_v2_1s"
	{
		"MinPlayers"    "20"
	}
	"ze_christmas_infection_v2_3"
	{
		"MinPlayers"    "40"
	}
	"ze_chroma_v0_4"
	{
		"MinPlayers"    "40"
	}
	"ze_dark_souls_ptd_v0_4"
	{
		"MinPlayers"    "40"
	}
	"ze_destruction_of_exorath_re3"
	{
		"MinPlayers"    "20"
	}
	"ze_doom3_v1"
	{
		"MinPlayers"	"40"
	}
	"ze_fapescape_rote_v1_3f"
	{
		"MinPlayers"    "40"
	}
	"ze_fapescape_v1_2"
	{
		"MinPlayers"    "20"
	}
	"ze_ffvii_cosmo_canyon_v5fix"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_FFVII_Temple_Ancient_v3_3"
	{
		"MinPlayers"    "40"
	}
	"ze_FFXII_Feywood_b3_1"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_FFVII_Mako_Reactor_v5_3"
	{
		"MinTime"       "2200"
		"MaxTime"       "1600"
		"Cooldown"      "45"
		"MinPlayers"    "20"
	}
	"ZE_FFVII_Mako_Reactor_V6_B08"
	{
		"Cooldown"		"45"
		"MinPlayers"    "40"
	}
	"ze_FFXII_Paramina_Rift_v1_4"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_ffxii_ridorana_cataract_t4"
	{
		"MinPlayers"    "40"
	}
	"ze_ffxii_westersand_v2d"
	{
		"MinPlayers"    "40"
	}
	"ze_ffxii_westersand_v5_2"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_ffxii_westersand_v7_2"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_FFXII_Westersand_v8zeta1"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_ffxiv_wanderers_palace_v4_5s"
	{
		"MinPlayers"    "40"
	}
	"ze_FFXIV_Wanderers_Palace_v5_2f"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_frostdrake_tower_v1s"
	{
		"MinPlayers"    "40"
	}
	"ze_frozentemple_b8_2"
	{
		"MinPlayers"    "20"
	}
	"ze_gris_fyk"
	{
		"MinPlayers"    "40"
	}
	"ze_halloween_house_b4s"
	{
		"MinPlayers"    "40"
	}
	"ze_hellz_rescuebase_v5_b1"
	{
		"MinPlayers"    "20"
	}
	"ze_hsc_a4_5"
	{
		"MinPlayers"    "40"
	}
	"ze_industrial_dejavu_v3_3_1"
	{
		"MinPlayers"    "40"
	}
	"ze_Infected_Sewers_v6_5"
	{
		"MinPlayers"    "40"
	}
	"ze_interception_b4"
	{
		"MinPlayers"    "20"
	}
	"ze_johnny_nukem_b8_1"
	{
		"MinPlayers"    "40"
	}
	"ze_journey_v1_2"
	{
		"MinPlayers"    "40"
	}
	"ze_last_man_standing_v4_2"
	{
		"MinPlayers"    "40"
	}
	"ze_legoland_crackheads_v2"
	{
		"MinPlayers"    "20"
	}
	"ze_l0v0l_v1_4"
	{
		"MinPlayers"    "20"
	}
	"ze_lila_panic_escape_v3_1"
	{
		"MinPlayers"    "20"
	}
	"ze_lolxd_final_s"
	{
		"MinPlayers"    "20"
	}
	"ze_LOTR_Isengard_v2_3"
	{
		"MinPlayers"    "20"
	}
	"ze_lotr_minas_tirith_v2_2fix"
	{
		"MinTime"       "1800"
		"MaxTime"       "2200"
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_lotr_minas_tirith_v3_3"
	{
		"MinTime"       "1800"
		"MaxTime"       "2200"
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_megaman_a6"
	{
		"MinPlayers"	"40"
	}
	"ze_minecraft_adventure_v1_2c"
	{
		"MinPlayers"    "20"
	}
	"ze_mountain_escape_v5_zy"
	{
		"MinPlayers"    "20"
		"Cooldown"      "45"
	}
	"ze_otakuroom_v5_6fs"
	{
		"MinPlayers"    "20"
	}
	"ze_paper_escaper_v7_1"
	{
		"MinPlayers"    "20"
	}
	"ze_Paranoid_Rezurrection_v11_9"
	{
		"MinPlayers"    "20"
		"Cooldown"      "45"
	}
	"ze_parkers_pit_b8"
	{
		"MinPlayers"    "20"
	}
	"ze_Parking_v3_1"
	{
		"MinPlayers"    "20"
	}
	"ze_Pidaras_v1_4fix3"
	{
		"MinPlayers"    "20"
	}
	"ze_Pirates_Port_Royal_v3_6"
	{
		"MinPlayers"    "20"
	}
	"ze_pirates_port_royal_v5_4s2"
	{
		"MinPlayers"    "20"
		"Cooldown"      "45"
	}
	"ze_pizzatime_v4s"
	{
		"MinPlayers"    "40"
	}
	"ze_pkmn_adventure_v8_6s_fix2"
	{
		"MinPlayers"    "40"
	}
	"ze_PoncherMonkey_Shooter_v3_5"
	{
		"MinPlayers"    "40"
	}
	"ze_portal_story_v3_2"
	{
		"MinPlayers"    "20"
	}
	"ze_predator_ultimate_v3"
	{
		"MinPlayers"    "20"
	}
	"ze_project_alcaria_v1_5s"
	{
		"MinPlayers"    "20"
	}
	"ze_prototype_v2"
	{
		"MinPlayers"    "20"
	}
	"ze_ravenholm_v035fix"
	{
		"MinPlayers"    "20"
	}
	"ze_rizomata_s1_3"
	{
		"MinPlayers"    "40"
	}
	"ze_rtcw_ominous_rumors_v1"
	{
		"MinPlayers"    "20"
	}
	"ze_sandstorm_f1"
	{
		"MinPlayers"    "20"
	}
	"ze_Serpentis_Temple_v1_1"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_shroomforest_v4_5"
	{
		"MinPlayers"    "20"
		"Cooldown"      "45"
	}
	"ze_shroomforest2_v1"
	{
		"MinPlayers"    "20"
		"Cooldown"      "45"
	}
	"ze_shroomforest3_b6_2"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_siberia_1990_v1_2c"
	{
		"MinPlayers"    "20"
	}
	"ze_slender_escape_b4"
	{
		"MinPlayers"    "20"
	}
	"ze_stalker_ultimate_v2_3"
	{
		"MinPlayers"	"20"
	}
	"ze_stalker_ultimate_v3"
	{
		"MinPlayers"    "20"
	}
	"ze_stalker_monolit_a5"
	{
		"MinPlayers"    "50"
	}
	"ze_starwars_v2fix"
	{
		"MinPlayers"    "20"
	}
	"ze_strange_escape_b3"
	{
		"MinPlayers"    "20"
	}
	"ze_sunkentemple_v3_1s"
	{
		"MinPlayers"    "20"
	}
	"ze_sunlight_v2_0"
	{
		"MinPlayers"    "20"
	}
	"ze_super_mario_64_v2_b5"
	{
		"MinPlayers"    "40"
	}
	"ze_survivors_b5"
	{
		"MinPlayers"    "40"
	}
	"ze_taboo_carnation_v2"
	{
		"MinPlayers"    "40"
	}
	"ze_temple_raider_b4"
	{
		"MinPlayers"    "40"
	}
	"ze_Temple_v2_1"
	{
		"MinPlayers"    "40"
	}
	"ze_tesv_skyrim_v4fix"
	{
		"MinPlayers"    "40"
		"Cooldown"      "45"
	}
	"ze_toaster_v1_2"
	{
		"MinPlayers"    "20"
	}
	"ze_tyranny_v5_2"
	{
		"MinPlayers"    "40"
	}
	"ze_undertale_g_v1_2s2"
	{
		"MinPlayers"    "20"
	}
	"ze_ut2004_convoy_v2_2_1"
	{
		"MinPlayers"    "40"
	}
	"ze_v0u0v_a4"
	{
		"MinPlayers"    "40"
	}